
Figure - Bug #118192
【IOVDEV-29900】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】豌豆荚进入应用
介绍页面为空白，缩小后才可显示
2023-05-23 16:30 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 这个是应用自己内部刷新的问题,需要应用自己去修改,需要应用来适配freefrom模式

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/23 13:11 第49次开机

【前提条件】：电源ON

【操作步骤】：

1、打开豌豆荚app

2、点击某个应用进入到应用详情页面

【实际结果】

应用详情页面为空白

【期望结果】

展示应用详情

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】豌豆荚 8.2.4.5

录屏&log:https://ofs.human-horizons.com/#/download/index/YDoidJZJkzM%3D

History

#1 - 2023-05-23 16:31 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118192

#2 - 2023-05-23 19:43 - CD FW-鲁凯峰

- File Pixel.png added

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

- Root cause set to 这个是应用自己内部刷新的问题,需要应用自己去修改,需要应用来适配freefrom模式
这个是应用自己内部刷新的问题,需要应用自己去修改,需要应用来适配freefrom模式

从系统侧这边看,整个Activity的启动显示流程都是正常的

05-11 06:30:13.281  1042 21982 I ActivityTaskManager: START u0 {flg=0x14000000 cmp=com.wandoujia.phoenix2/com.pp.assistant.activity.AppDetailActivity (has

extras)} from uid 10111

05-11 06:30:13.312  1042 21982 I ActivityTaskManager: The Process com.wandoujia.phoenix2 Already Exists in BG. So sending its PID: 18228

05-11 06:30:13.445  1042  1159 I ActivityTaskManager: Displayed com.wandoujia.phoenix2/com.pp.assistant.activity.AppDetailActivity: +160ms

通过对比Google Pixel, 豌豆荚也有相同的问题

对比华为现象,豌豆荚都不支持freeform模式,说明它没有适配freeform模式

#3 - 2023-05-23 20:12 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 21:23 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 21:23 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230523-131204.mp4 9.46 MB 2023-05-23 CDTS_Test 吴诗雨

Pixel.png 408 KB 2023-05-23 CD FW-鲁凯峰
